Gmagick::enhanceimage
Gmagick::flipimage
Gmagick
PHP Manual

# Gmagick::equalizeimage

(PECL gmagick >= Unknown)

Gmagick::equalizeimage — Equalizes the image histogram

### Description

public Gmagick Gmagick::equalizeimage ( void )

Equalizes the image histogram.

### Return Values

The equalized Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::enhanceimage
Gmagick::flipimage
Gmagick
PHP Manual